Bug 15073 - FeeOnChangePatronCategory in wrong place
Summary: FeeOnChangePatronCategory in wrong place
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low major (vote)
Assignee: Nicole C. Engard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 13697
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 14:15 UTC by Nicole C. Engard
Modified: 2016-06-21 21:40 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 15073: Move FeeOnChangePatronCategory (1.75 KB, patch)
2015-10-28 14:31 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 15073: Move FeeOnChangePatronCategory (1.85 KB, patch)
2015-10-29 14:50 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 15073: Move FeeOnChangePatronCategory (1.91 KB, patch)
2015-10-30 09:37 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2015-10-28 14:15:47 UTC
The FeeOnChangePatronCategory preference needs to be moved to a more logical place.
Comment 1 Nicole C. Engard 2015-10-28 14:31:38 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-10-29 14:50:17 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-10-30 09:37:50 UTC
Created attachment 44192 [details] [review]
Bug 15073: Move FeeOnChangePatronCategory

This patch moves the FeeOnChangePatronCategory system
preference so that it's in a more logical place. Also
a few typos were fixed.

To test:

* Go to System Preferences
* Go to Patrons
* Find FeeOnChangePatronCategory and confirm

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Confirmed. No errors.

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Tomás Cohen Arazi 2015-11-02 14:39:00 UTC
Patch pushed to master.

Thanks Nicole!